/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
    font-family: 'CooperHewittHeavy';
    src: url('fonts/CooperHewitt-Heavy.eot');
    src: url('fonts/CooperHewitt-Heavy.eot?#iefix') format('eot'),
         url('fonts/CooperHewitt-Heavy.woff') format('woff'),
         url('fonts/CooperHewitt-Heavy.ttf') format('truetype'),
         url('fonts/CooperHewitt-Heavy.svg#webfont1Lb5Pdit') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clearfloat {
  clear: both;
}

.page {
	background: url('/wp-content/uploads/2015/07/background.png');
	background-repeat: no-repeat;
    background-attachment: fixed;
}

.masthead .x-navbar-wrap .x-navbar {
background-color: #ffcd5e;
}

.masthead .x-logobar .x-logobar-inner {
  	background: url('http://legacy.techaztec.net/images/background-original.jpg') no-repeat;
}

.masthead .x-logobar .x-logobar-inner x-container max width {
	padding: 25px 0;
}

/*
.x-navbar .sub-menu {
    background-color: #fff;
}

.sub-menu li a:link {
    color: #fff;
}
*/
.x-navbar {
  font-size: 1.5em;
}
.x-navbar .sub-menu a:hover {
    background-color: #fb8f37;
}

.x-navbar .current-menu-item {
    background-color: #ffcd5e;;
}

/* navbar style overrides */
.x-navbar-inner {
  background-color:#ffcd5e;
  background-image: 
    radial-gradient(circle at 100% 150%, #ffcd5e 24%, #ffc527 25%, #ffc527 28%, #ffcd5e 29%, #ffcd5e 36%, #ffc527 36%, #ffc527 40%, transparent 40%, transparent),
    radial-gradient(circle at 0    150%, #ffcd5e 24%, #ffc527 25%, #ffc527 28%, #ffcd5e 29%, #ffcd5e 36%, #ffc527 36%, #ffc527 40%, transparent 40%, transparent),
    radial-gradient(circle at 50%  100%, #ffc527 10%, #ffcd5e 11%, #ffcd5e 23%, #ffc527 24%, #ffc527 30%, #ffcd5e 31%, #ffcd5e 43%, #ffc527 44%, #ffc527 50%, #ffcd5e 51%, #ffcd5e 63%, #ffc527 64%, #ffc527 71%, transparent 71%, transparent),
    radial-gradient(circle at 100% 50%, #ffc527 5%, #ffcd5e 6%, #ffcd5e 15%, #ffc527 16%, #ffc527 20%, #ffcd5e 21%, #ffcd5e 30%, #ffc527 31%, #ffc527 35%, #ffcd5e 36%, #ffcd5e 45%, #ffc527 46%, #ffc527 49%, transparent 50%, transparent),
    radial-gradient(circle at 0    50%, #ffc527 5%, #ffcd5e 6%, #ffcd5e 15%, #ffc527 16%, #ffc527 20%, #ffcd5e 21%, #ffcd5e 30%, #ffc527 31%, #ffc527 35%, #ffcd5e 36%, #ffcd5e 45%, #ffc527 46%, #ffc527 49%, transparent 50%, transparent);
  background-size:100px 50px;
}

.x-nav > .menu-item {
  background-color: #1c305f;
  border-right: 1px solid #f2f2f2;
  border-left: 1px solid #f2f2f2;
  min-width: 200px;
  text-align: center;
}
.x-navbar .desktop .x-nav > li > a, .x-navbar .mobile .x-nav > li > a {
  color: #ffffff !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a {
  box-shadow: none;
}

.x-navbar .mobile .x-nav li > a {
  color: #ffffff !important;
}

#tagline {
font-weight: bold;
text-align: center;
font-style: italic;
margin-bottom:1em;
}

.entry-wrap { padding: 1em 1em 1em 1em !important; }

.entry-content {
	margin-top: 0;
}

.textwidget > .tagline {
  font-size: 1.5em;
  color: black;
  font-weight: normal;
  font-style: italic;
  text-shadow: none;
  width: 100%;
  border-radius: 4px;
  padding: 0.5em 1em;
  text-align: center;
  font-weight: bold;
  background-color:#ffcd5e;
  background-image: 
    radial-gradient(circle at 100% 150%, #ffcd5e 24%, #ffc527 25%, #ffc527 28%, #ffcd5e 29%, #ffcd5e 36%, #ffc527 36%, #ffc527 40%, transparent 40%, transparent),
    radial-gradient(circle at 0    150%, #ffcd5e 24%, #ffc527 25%, #ffc527 28%, #ffcd5e 29%, #ffcd5e 36%, #ffc527 36%, #ffc527 40%, transparent 40%, transparent),
    radial-gradient(circle at 50%  100%, #ffc527 10%, #ffcd5e 11%, #ffcd5e 23%, #ffc527 24%, #ffc527 30%, #ffcd5e 31%, #ffcd5e 43%, #ffc527 44%, #ffc527 50%, #ffcd5e 51%, #ffcd5e 63%, #ffc527 64%, #ffc527 71%, transparent 71%, transparent),
    radial-gradient(circle at 100% 50%, #ffc527 5%, #ffcd5e 6%, #ffcd5e 15%, #ffc527 16%, #ffc527 20%, #ffcd5e 21%, #ffcd5e 30%, #ffc527 31%, #ffc527 35%, #ffcd5e 36%, #ffcd5e 45%, #ffc527 46%, #ffc527 49%, transparent 50%, transparent),
    radial-gradient(circle at 0    50%, #ffc527 5%, #ffcd5e 6%, #ffcd5e 15%, #ffc527 16%, #ffc527 20%, #ffcd5e 21%, #ffcd5e 30%, #ffc527 31%, #ffc527 35%, #ffcd5e 36%, #ffcd5e 45%, #ffc527 46%, #ffc527 49%, transparent 50%, transparent);
  background-size:100px 50px;
}

.tagline > .dates {
	font-size: 1.5em;
    margin-right: auto;
    margin-left: auto;
    color: #1b2b5c;
    text-shadow: none;
}

.x-sidebar {
	width: 29% !important;
}

/* Orange Button Colors */
.textwidget > .x-btn.x-btn-flat, .x-btn.x-btn-flat:hover {
  text-shadow: none !important;
}
.x-btn.orange {
  color: #ffffff;
  border-color: #f97000;
  background-color: #fb8f37;
}

.x-btn.orange:hover {
  color: #ffffff;
  border-color: #151049;
  background-color: #322f4b;
}

/* Orange Button Colors */
.x-btn.orange-red {
  color: #ffffff;
  border-color: #f97000;
  background-color: #fb5e37;
}

.x-btn.orange-red:hover {
  color: #ffffff;
  border-color: #151049;
  background-color: #322f4b;
}

/* Very bottom text */
.x-colophon-content > p {
	display: none;
}

/* Association names and logos */
ul#assocation-names {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#assocation-names > li {
  float: left;
  width: 100%;
  background-color: #fff;
  margin-bottom: 1em;
  padding: 0.5em;
  border-radius: 0.225em
}
#assocation-names > li > a > img {
  float:left;
  width:25%;
}
.association-name {
  float: left;
  width: calc(82% - 1em);
  margin-left: 0.5em;
  clear: right;
  text-align: center;
  font-size: 1.1em;
}
.x-btn.assocation-name > img {
  float:left;
  width:25%;
}
.x-btn.assocation-name {
  font-size: 1.1em;
  display: table;
  font-weight: bold;
}
.x-btn.assocation-name > .organization {
  float: left;
  width: 75%;
  display: table-cell;
  vertical-align: middle;
}

/* Single, Static, top level page images */
img.content-top {
	margin-top: 1em;
}

/*
  Headers
*/
.entry-content > h4 {
  margin-top: 0.5em;
}
.entry-content h4.schedule {
  margin-top: 0.5em;
  line-height: 1.2em;
  font-size: 1.5em;
}

/*
  Registration page CSS
*/
.cnfm-gracias {
  font-size:1.25em;
  font-weight: 400;
  font-style: italic;
  color: #7B7B7B;
}
.landing-page-header {
  font-size:1.5em;
  font-weight: 400;
  font-style: italic;
  color: #7B7B7B;
}

/*
  Schedule Page stylings
*/

/* Accordion overrides for schedule pages */
.schedule-accordion {
  margin-bottom: 0;
}
.schedule-accordion .x-accordion-group {
  border: 0 !important;
  box-shadow: none;
}
.schedule-accordion .x-accordion-heading .x-accordion-toggle {
  padding: 0;
  font-size: 100%;
  color: #7B7B7B;
  margin-left: 1%;
}
.schedule-accordion .x-accordion-heading .x-accordion-toggle:before {
  content: "\f0da";
  color: #7B7B7B;
  font-size: 100%;
}
.x-accordion-heading .x-accordion-toggle.collapsed:before {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
/*.schedule-accordion .x-accordion-heading .x-accordion-toggle:before {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}*/

/* schedule page font */
#schedule-wrapper .x-column.last {
  margin-bottom: 1em;
}
.schedule-subtitle {
  font-size: 2em;
  font-weight: 400;
}
.schedule-header {
  font-style: italic;
  font-weight: bold;
  font-size: 1.25em;
}
.schedule-time {
  width: 100%;
  text-align: center;
}

/*
  Freewall styles
 */
.brick {
  width: 250px;
}

.brick img {
  display: block;
  margin: 0;
  /*cursor: pointer;*/
}

.text-logo {
  color:#fff;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 0 0 0;
  /*text-shadow: 1px 1px 2px #333;*/
  /*font-family: 'LeagueGothicRegular', Impact, Arial, Helvetica, sans-serif !important;*/
  font-family: Helvetica, Arial, sans-serif !important;
  letter-spacing: 0.05em;
  clear: both;
  display: block;
  background-color: #e08c18;
  text-align: center;
  padding: 10% 10% 10% 10%;
}

#sponsor-logos-container {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  width: 100%;
  background-color: #fff;
}

/*************************/

.checkin-label {
  float: left;
  width: 100%;
  font-size: 1.25em;
  text-align: center;
}

#contact-info {
  float: left;
  width: 100%;
  font-size: 1.25em;
  text-align: center;
}

.reg-q {
  margin-bottom: 2em;
  width: 100%;
  float: left;
}

.slider-wrapper {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

/* Creates slider background */
.slider {
  /* Colors */
  background-color: #1c305f;
  
  /* Dimensions */
  width: 50%;
  height: 4.5em;
  
  /* Display */
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  
  /* Border */
  /*
  border-top: 0 solid rgb(85, 85, 85);
  border-right: 0 solid rgb(85, 85, 85);
  border-bottom: 0 solid rgb(85, 85, 85);
  border-left: 0 solid rgb(85, 85, 85);
  */
  
  /* Border curves */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  
  /* Box Shadow */
  /*
  -webkit-box-shadow: 2px 2px 2px 1px rgba(55, 55, 55, 0.5);
  -moz-box-shadow: 2px 2px 2px 1px rgba(55, 55, 55, 0.5);
  box-shadow: 2px 2px 2px 1px rgba(55, 55, 55, 0.5);
  */
}
/* Basic Button Setup */
.slider .button {
  /* Dimensions */
  width: 50%;
  height: 3em;
  
  /* Display */
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  
  /* Border curves */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  
  /* Font & Text */
  font-family:Helvetica;
  font-size:1.5em;
  font-weight: bold;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  text-align: center;
  /*line-height: 27px;*/
  
  /* Cursor */
  cursor: pointer;
  
  /* TRANSITION ELEMENTS */
  /*
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  */
}

.reg-q .button:hover {
    color: #ffffff;
    border-color: #ffc527;
    background-color: #ffc527;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}

/* BUTTON STATES */
.slider .button {
  background: #ffc527; /* ON button */
}
.slider .button.no {
  margin-left: 50%;
  background: #f97000; /* Button off color */
}

.gfield_description, .gsection_description {
  font-size: 1em !important;
}

.gsection_description {
  color: black;
}
